<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054442359</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/16/AGRG2618552A/jo/article_9</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/23/JORFARTI000054442359.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>9</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054442346" date_publi="2026-07-19" date_signature="2026-07-16" nature="ARRETE" nor="AGRG2618552A" num="" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Arrêté du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054442346">Arrêté du 16 juillet 2026 modifiant le Catalogue officiel des espèces et variétés de plantes cultivées en France (semences d'espèces légumières)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054442359" num="9" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le responsable du maintien de la variété en sélection conservatrice est remplacé comme suit pour les variétés désignées ci-après :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Nouveau(x) responsable(s) du maintien de la variété 
      <br/>
    en sélection conservatrice</th>
<th>
<br/>Espèce</th>
<th>
<br/>Dénomination</th>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Espaces Naturels Régionaux (FR)</td>
<td align="left" rowspan="3" valign="middle">
<br/>Chicorée - Witloof (endives), Chicorée à forcer</td>
<td align="left" valign="middle">
<br/>Chicorée Tête d'anguille</td>
</tr>
<tr>
<td align="left" rowspan="2" valign="middle">
<br/>Hoquet Graines (FR)</td>
<td align="left" valign="middle">
<br/>Tresor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Festive</td>
</tr>
<tr>
<td align="left" rowspan="13" valign="middle">
<br/>ASCOET PLANTS SAS (FR)</td>
<td align="left" rowspan="13" valign="middle">
<br/>Echalote</td>
<td align="left" valign="middle">
<br/>Bouldor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Bruneor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Elisor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Gaspor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Griselle</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Grisor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Jermor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Longor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Melkior</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Mikor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Pesandor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Valinor</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Vigarmor</td>
</tr>
<tr>
<td align="left" rowspan="3" valign="middle">
<br/>Syngenta Seeds BV (NL)</td>
<td align="left" rowspan="3" valign="middle">
<br/>Maïs doux</td>
<td align="left" valign="middle">
<br/>Bimbo</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Idaho</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Sequoia</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>HM Clause SAS (FR)</td>
<td align="left" valign="middle">
<br/>Piment/Poivron</td>
<td align="left" valign="middle">
<br/>Picana</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Agrosemens (FR)</td>
<td align="left" valign="middle">
<br/>Tomate</td>
<td align="left" valign="middle">
<br/>Fline</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
